#!/bin/sh

if [[ $ENV = "production" ]]; then
  echo 'Starting production server...'
  pnpx prisma migrate deploy
  pnpm run server:ssr
else
  echo 'Starting development server...'
  pnpm install --no-optional
  pnpx prisma generate
  pnpm run dev:ssr
fi
